.btn-group-xs > .btn, .btn-xs {
    --bs-btn-padding-y: 0rem;
    --bs-btn-padding-x: 0.1rem;
    --bs-btn-font-size: 0.8rem;
}
.accordion-header{
    position:relative;
}
.btn-accordion-copy {
    position:absolute;
    right:185px;
    top:16px;
    z-index: 10;
}
.btn-accordion-edit {
    position:absolute;
    right:120px;
    top:16px;
    z-index: 10;
}
.btn-accordion-del {
    position:absolute;
    right:45px;
    top:16px;
    z-index: 10;
}

.row {
    margin : 0;
    padding : 0;
}

.AddMenuToPlanning:hover {
    --bs-border-opacity: 1;
    border-color: rgba(var(--bs-danger-rgb),var(--bs-border-opacity))!important;
}
.fs-7 {
    font-size: 12px !important;
}

@media (max-width: 991.98px) {
    .accordion-button {
        padding-top: 0;
        padding-bottom: 25px;
    }
    .btn-accordion-copy {
        left: 20px;
        right: auto;
        top:20px;
    }
    .btn-accordion-edit {
        left: 70px;
        right: auto;
        top:20px;
    }
    .btn-accordion-del {
        left: 130px;
        right: auto;
        top:20px;
    }
}
